// components/tagList/tagList.ts
Component({
  /**
   * 组件的属性列表
   */
  properties: {
    consumer: {
      type: Object,
      // value:[]
    },
    isSelf: {
      type: Boolean,
      value: false
    }
  },

  /**
   * 组件的初始数据
   */
  data: {

  },

  /**
   * 组件的方法列表
   */
  methods: {
    handleTagList() {
      console.log('handleTagList');

      this.triggerEvent('showTagList')
    }
  }
})
